(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    125996,       2354]
NotebookOptionsPosition[    122296,       2294]
NotebookOutlinePosition[    122788,       2312]
CellTagsIndexPosition[    122745,       2309]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"e5049437-6e1e-4bf2-b78f-64ceea4bfa2e"],

Cell[TextData[StyleBox["1\:ff1a\:7528\:7f16\:5199LineIntegralScale\:51fd\:6570\
\:ff0c\:7528\:4ee5\:8ba1\:7b97\:5bf9\:5f27\:957f\:7684\:66f2\:7ebf\:79ef\:5206\
\:ff08\:7b2c\:4e00\:578b\:66f2\:7ebf\:79ef\:5206\:ff09;\:8def\:5f84\:4e3a\
\:53c2\:6570\:65b9\:7a0b\:5f62\:5f0f\:ff1b",
 FontColor->RGBColor[0.5, 0, 0.5]]], "Text",
 CellChangeTimes->{{3.8037901753922577`*^9, 3.803790272377458*^9}, {
   3.804330300898239*^9, 3.8043303196836386`*^9}, {3.804397321756009*^9, 
   3.804397358171009*^9}, {3.804433684310609*^9, 3.8044336892090087`*^9}, 
   3.805670134731457*^9},ExpressionUUID->"88dfb831-9342-4d18-9105-\
6cf0148c18e2"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{
  "u", ",", "v", ",", "r", ",", "t", ",", "x", ",", "y", ",", "z", ",", "R", 
   ",", "f", ",", "g", ",", "F", ",", "v1", ",", "v1a", ",", "v1b", ",", "v2",
    ",", "v2a", ",", "v2b"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"lineIntegralScale", "[", 
   RowBox[{
    RowBox[{"expr", 
     RowBox[{"(*", 
      RowBox[{"*", "\:88ab\:79ef\:8868\:8fbe\:5f0f"}], "**)"}], "_"}], ",", 
    "integralVars_List", 
    RowBox[{"(*", 
     RowBox[{"*", "\:79ef\:5206\:53d8\:91cf\:5217\:8868"}], "**)"}], ",", 
    "path_List", 
    RowBox[{"(*", 
     RowBox[{"*", "\:66f2\:7ebf\:8def\:5f84\:8868\:8fbe\:5f0f\:5217\:8868"}], 
     " ", "**)"}], ",", "pathVar_Symbol", 
    RowBox[{"(*", 
     RowBox[{
     "*", "\:79ef\:5206\:8868\:8fbe\:5f0f\:4e2d\:7684\:53c2\:6570\:540d"}], 
     "**)"}], ",", "a_", 
    RowBox[{"(*", 
     RowBox[{"*", "\:53c2\:6570\:8d77\:70b9\:503c"}], "**)"}], ",", "b_", 
    RowBox[{"(*", 
     RowBox[{"*", "\:53c2\:6570\:7ec8\:70b9\:503c"}], "**)"}], ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "Integrate", "]"}]}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", "integralExpr"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"f", "=", 
      RowBox[{"Function", "[", 
       RowBox[{
        StyleBox["integralVars",
         FontColor->GrayLevel[0]], 
        StyleBox[",",
         FontColor->GrayLevel[0]], "expr"}], "]"}]}], ";", 
     RowBox[{"integralExpr", "=", 
      RowBox[{
       RowBox[{"Apply", "[", 
        RowBox[{"f", ",", "path"}], "]"}], 
       RowBox[{"Norm", "[", 
        RowBox[{"D", "[", 
         RowBox[{"path", ",", "pathVar"}], "]"}], "]"}]}]}], ";", 
     RowBox[{"Integrate", "[", 
      RowBox[{"integralExpr", ",", 
       RowBox[{"{", 
        RowBox[{"pathVar", ",", "a", ",", "b"}], "}"}], ",", 
       RowBox[{"Sequence", "@@", 
        RowBox[{"FilterRules", "[", 
         RowBox[{
          RowBox[{"{", "opts", "}"}], ",", 
          RowBox[{"Options", "[", "Integrate", "]"}]}], "]"}]}]}], "]"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.804394073595909*^9, 3.804394236382909*^9}, {
   3.804394844236909*^9, 3.804394910566909*^9}, 3.804397388198009*^9, 
   3.8056698075853868`*^9, 3.8056699730333223`*^9},
 CellLabel->"In[52]:=",ExpressionUUID->"2314718a-e2a1-43f2-8234-ecf8c6b58569"],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzlXTuu68gRfbYTh96CYwUObuLUodMxtIAZ+GngZAzMGDCc3W1wCwS8E6Zc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    "], {{0, 47.}, {429., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->72],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{429., 47.},
  PlotRange->{{0, 429.}, {
    0, 47.}}]], \
"Input",ExpressionUUID->"6d9f9291-b255-4678-ac71-029748d6e54e"]], "Text",
 CellChangeTimes->{
  3.804397215202009*^9},ExpressionUUID->"02561486-cb31-4fed-ac7a-\
81274ab9efb0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lineIntegralScale", "[", 
  RowBox[{
   RowBox[{"x", "+", "y", "+", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SqrtBox[
      RowBox[{"4", "-", 
       SuperscriptBox["y", "2"]}]], ",", "y"}], "}"}], ",", "y", ",", 
   RowBox[{"-", "2"}], ",", "2"}], "]"}]], "Input",
 CellLabel->"In[54]:=",ExpressionUUID->"8b778ab1-3ce6-4096-bb2f-9092c4396110"],

Cell[BoxData[
 RowBox[{"lineIntegralScale", "[", 
  RowBox[{
   RowBox[{"1", "+", "x", "+", "y"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SqrtBox[
      RowBox[{"4", "-", 
       SuperscriptBox["y", "2"]}]], ",", "y"}], "}"}], ",", "y", ",", 
   RowBox[{"-", "2"}], ",", "2"}], "]"}]], "Output",
 CellChangeTimes->{
  3.804396971988009*^9, 3.8044100206268034`*^9, 3.804410097113604*^9, 
   3.8044130514914227`*^9, 3.8045011856718254`*^9, {3.8045964059097013`*^9, 
   3.8045964391845016`*^9}, 3.805613671780314*^9, 3.805635364352271*^9, 
   3.805669816661421*^9, 3.8056698496693087`*^9, 3.8056699782508535`*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"482a5773-a88a-4ebe-94ef-9336e902858c"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 3},ExpressionUUID->"4e045e55-5ea5-4cf6-9013-829258e5c7cf"],

Cell[TextData[{
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzlXT2u7DpyHtiJQ2/B8QlPYsCRQ6djnMyJB54eOBkDMwYMZ70NbUFrUar1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     "], {{0, 92.}, {571., 0}}, {0, 255},
     ColorFunction->RGBColor,
     ImageResolution->72],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->Automatic,
   ImageSizeRaw->{571., 92.},
   PlotRange->{{0, 571.}, {0, 92.}}]], "Input",ExpressionUUID->
  "6b38e4b9-6f03-4d39-bccb-d66f461d98d5"],
 "\[AliasDelimiter]"
}], "Text",
 CellChangeTimes->{{3.8044102073518047`*^9, 
  3.8044102130146046`*^9}},ExpressionUUID->"4833e22b-cb2f-4444-a72a-\
d304a49c5434"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lineIntegralScale", "[", 
  RowBox[{
   RowBox[{"x", "*", "y"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", "*", 
      RowBox[{"Cos", "[", "t", "]"}]}], ",", 
     RowBox[{"r", "*", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", "t", ",", "0", ",", 
   FractionBox["Pi", "2"], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"r", ">", "0"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.804410224418205*^9, 3.804410304945405*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"59e76bc2-246a-4c82-b049-d99215b1a068"],

Cell[BoxData[
 RowBox[{"lineIntegralScale", "[", 
  RowBox[{
   RowBox[{"x", " ", "y"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", " ", 
      RowBox[{"Cos", "[", "t", "]"}]}], ",", 
     RowBox[{"r", " ", 
      RowBox[{"Sin", "[", "t", "]"}]}]}], "}"}], ",", "t", ",", "0", ",", 
   FractionBox["\[Pi]", "2"], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"r", ">", "0"}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.8044103064274054`*^9, 3.8044106309074073`*^9, 
  3.804501215982625*^9, 3.804596447608502*^9, 3.8056136746702633`*^9, 
  3.8056699854522533`*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"aa161956-a578-4cac-a63d-1908ee0342d2"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztXcuuNDkNHsGGJa/AenawYcuSLeg8AIj5ESwGaUBC7M5r9Cv0s9S2nqfo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     "], {{0, 50.}, {618., 0}}, {0, 255},
     ColorFunction->RGBColor,
     ImageResolution->72],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->Automatic,
   ImageSizeRaw->{618., 50.},
   PlotRange->{{0, 618.}, {0, 50.}}]], "Input",ExpressionUUID->
  "7211012b-a182-4051-bef2-5f29e39a5b43"],
 "\n\:88ab\:79ef\:51fd\:6570=1\:ff1b"
}], "Text",
 CellChangeTimes->{
  3.8044114237406125`*^9, {3.8044114855634127`*^9, 
   3.804411526263813*^9}},ExpressionUUID->"5c0a7f40-e24c-4477-978e-\
1d1adec762ac"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lineIntegralScale", "[", 
  RowBox[{"1", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"3", "t"}], ",", 
     RowBox[{"3", 
      SuperscriptBox["t", "2"]}], ",", 
     RowBox[{"2", 
      SuperscriptBox["t", "3"]}]}], "}"}], ",", "t", ",", "0", ",", "1"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.804411533237013*^9, 3.8044115809574137`*^9}},
 CellLabel->"In[55]:=",ExpressionUUID->"71a6b345-f463-443a-be63-8ba27fd8a6b6"],

Cell[BoxData["5"], "Output",
 CellChangeTimes->{3.8044115849042134`*^9, 3.804501220288225*^9, 
  3.804596450042102*^9, 3.8056136778882585`*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"969b3cd0-bf25-42c2-95f4-331f5783e1c4"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 3},ExpressionUUID->"d8045e00-be82-4f3e-8076-20b802b16c4f"],

Cell[TextData[StyleBox["2\:ff1a\:7528\:7f16\:5199LineIntegralScale\:51fd\:6570\
\:ff0c\:7528\:4ee5\:8ba1\:7b97\:5bf9\:5f27\:957f\:7684\:66f2\:7ebf\:79ef\:5206\
\:ff08\:7b2c\:4e00\:578b\:66f2\:7ebf\:79ef\:5206\:ff09;\:8def\:5f84\:4e3a\
\:6298\:7ebf\:5f62\:5f0f\:ff1b",
 FontColor->RGBColor[0.5, 0, 0.5]]], "Text",
 CellChangeTimes->{{3.8044106807182074`*^9, 3.8044106902030077`*^9}, {
   3.804433700316209*^9, 3.8044337049494085`*^9}, 
   3.805670141167448*^9},ExpressionUUID->"f54bbbff-9577-4695-9ee9-\
817ddbf311c5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lineIntegralScale1", "[", 
   RowBox[{"expr_", ",", "integralVarsrs_List", ",", "points_List", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"t", ",", "lines", ",", "ints"}], "}"}], ",", 
    RowBox[{
     RowBox[{"lines", "=", 
      RowBox[{"Partition", "[", 
       RowBox[{"points", ",", "2", ",", "1"}], "]"}]}], ";", 
     RowBox[{"ints", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"lineIntegralScale", "[", 
          RowBox[{"expr", ",", "integralVarsrs", ",", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{"#", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "*", "t"}]}], ",", 
           "t", ",", "0", ",", "1", ",", "opts"}], "]"}], "&"}], ",", 
        "lines"}], "]"}]}], ";", 
     RowBox[{"Total", "[", "ints", "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.804410709515808*^9, 3.8044110025774097`*^9}, 
   3.804411177609411*^9, 3.8044116583022137`*^9, {3.8044119216614156`*^9, 
   3.804411952206216*^9}, {3.804412032889416*^9, 3.8044120376006165`*^9}, 
   3.8044130849378233`*^9, 3.8044593378512106`*^9, {3.804596480727302*^9, 
   3.8045965159209023`*^9}, {3.8045966584113035`*^9, 3.804596673215703*^9}, {
   3.8045968821465044`*^9, 3.8045968927077045`*^9}, {3.804597125522106*^9, 
   3.8045971671273065`*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"3894af6c-d4ad-481a-a72f-df123ec99602"],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzdXTuSKztynZAcmdqC7GteRzJlyh1Fe3JmQo8Tcp4iZhShkMdtcAtcS7m1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    "], {{0, 57.}, {604., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->72],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{604., 57.},
  PlotRange->{{0, 604.}, {
    0, 57.}}]], \
"Input",ExpressionUUID->"d8e96671-bd4c-422e-8143-54dd089e4c2c"]], "Text",
 CellChangeTimes->{
  3.8044105537030067`*^9},ExpressionUUID->"3626502b-d32d-4739-ac1d-\
23182c492bd8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lineIntegralScale1", "[", 
  RowBox[{
   RowBox[{"x", "+", "y"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8045965626897025`*^9, 3.8045965786485023`*^9}, {
  3.8045969702709055`*^9, 3.8045970633405056`*^9}, {3.804597197094907*^9, 
  3.804597222429307*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"dc1ce5b5-9e25-40e4-9632-b89ef13937f1"],

Cell[BoxData[
 RowBox[{"1", "+", 
  SqrtBox["2"]}]], "Output",
 CellChangeTimes->{{3.8045970470229053`*^9, 3.8045970654153056`*^9}, {
   3.8045971376433063`*^9, 3.8045972235525064`*^9}, 3.805613683605667*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"f07bdb03-7126-46cf-80d6-56583c47c81a"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 3},ExpressionUUID->"cc3c5caf-d614-4bac-a05b-129bfa04586f"],

Cell[TextData[StyleBox["3\:ff1a\:7528\:7f16\:5199lineIntegralVector\:51fd\
\:6570\:ff0c\:7528\:4ee5\:8ba1\:7b97\:5bf9\:5750\:6807\:7684\:66f2\:7ebf\:79ef\
\:5206;\:8def\:5f84\:4e3a\:53c2\:6570\:65b9\:7a0b\:5f62\:5f0f\:ff1b\:7b2c\
\:4e8c\:66f2\:7ebf\:79ef\:5206",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.8037901753922577`*^9, 3.803790272377458*^9}, {
   3.804330300898239*^9, 3.8043303196836386`*^9}, {3.8044339466090107`*^9, 
   3.804434073795811*^9}, 
   3.805670144720685*^9},ExpressionUUID->"d8d0288a-a865-4d96-b10a-\
554294c10e6a"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{
  "u", ",", "v", ",", "r", ",", "t", ",", "x", ",", "y", ",", "z", ",", "R", 
   ",", "f", ",", "g", ",", "F", ",", "a", ",", "b", ",", "integralVars"}], 
  "]"}], "\n", 
 RowBox[{
  RowBox[{"lineIntegaralVector", "[", 
   RowBox[{
   "F_list", ",", "integralVars_List", ",", "path_List", ",", 
    "pathVar_Symbol", ",", "a_", ",", "b_", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
  "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", "integralExpr"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"f", "=", 
      RowBox[{"Function", "[", 
       RowBox[{"integralVars", ",", "F"}], "]"}]}], ";", 
     RowBox[{"integralExpr", "=", 
      RowBox[{
       RowBox[{"Apply", "[", 
        RowBox[{"f", ",", "path"}], "]"}], ".", 
       RowBox[{"D", "[", 
        RowBox[{"path", ",", "pathVar"}], "]"}]}]}], ";", 
     RowBox[{"Integrate", "[", 
      RowBox[{"integralExpr", ",", "pathVar", ",", "a", ",", "b", ",", 
       RowBox[{"Sequence", "@@", 
        RowBox[{"FilterRules", "[", 
         RowBox[{
          RowBox[{"{", "opts", "}"}], ",", 
          RowBox[{"Options", "[", "Integrate", "]"}]}], "]"}]}]}], "]"}]}]}], 
   "]"}]}]}], "Input",
 CellChangeTimes->{
  3.804413561469026*^9, {3.804434096821411*^9, 3.804434177130212*^9}, {
   3.8044343086382127`*^9, 3.804434392098213*^9}, {3.8044347453914156`*^9, 
   3.804434748183816*^9}, {3.8044614994192243`*^9, 3.8044615160956244`*^9}, 
   3.804503218008638*^9, {3.804503669744441*^9, 3.8045037404280415`*^9}, {
   3.8045639467090087`*^9, 3.8045640152242093`*^9}, 3.8045975682969093`*^9, {
   3.80459772159811*^9, 3.8045977625169106`*^9}, {3.8045978277873106`*^9, 
   3.804597888393311*^9}, {3.8045992520361195`*^9, 3.8045993301921206`*^9}, {
   3.804630130619006*^9, 3.8046301343786063`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"bd0732ca-5dc3-4cd0-85a9-25a11393bf3c"],

Cell[TextData[Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJy0vefXdUWZ/9lr5s28nD+h53Wvjj87uMzSiiAYkCBIUAlKBgUEBCRnSYqg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    "], {{0, 67.}, {640., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->72],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{640., 67.},
  PlotRange->{{0, 640.}, {
    0, 67.}}]], \
"Input",ExpressionUUID->"57ba9c60-27f1-4151-bad2-4b22d5bc5e4c"]], "Text",
 CellChangeTimes->{
  3.804503315593239*^9},ExpressionUUID->"13ed01ef-7aa2-4519-bbe1-\
465d7ccfe103"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lineIntegaralVector", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "^", "2"}], "-", 
      RowBox[{"z", "^", "2"}]}], ",", 
     RowBox[{"2", "y", "*", "z"}], ",", 
     RowBox[{"-", 
      RowBox[{"x", "^", "2"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"t", "^", "2"}], ",", 
     RowBox[{"t", "^", "3"}]}], "}"}], ",", "t", ",", "0", ",", "1"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.804413561469026*^9, {3.804434096821411*^9, 3.804434177130212*^9}, {
   3.8044343086382127`*^9, 3.804434392098213*^9}, {3.8044347453914156`*^9, 
   3.804434748183816*^9}, {3.8044614994192243`*^9, 3.8044615160956244`*^9}, 
   3.804503218008638*^9, {3.804503643567641*^9, 3.804503648356841*^9}, {
   3.804503752393242*^9, 3.8045037527676415`*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"d25209e6-2926-446b-889d-d315d4f978c1"],

Cell[BoxData[
 RowBox[{"lineIntegaralVector", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      SuperscriptBox["y", "2"], "-", 
      SuperscriptBox["z", "2"]}], ",", 
     RowBox[{"2", " ", "y", " ", "z"}], ",", 
     RowBox[{"-", 
      SuperscriptBox["x", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     SuperscriptBox["t", "2"], ",", 
     SuperscriptBox["t", "3"]}], "}"}], ",", "t", ",", "0", ",", "1"}], 
  "]"}]], "Output",
 CellChangeTimes->{
  3.8045990814969187`*^9, 3.80459925788612*^9, 3.8045993243889203`*^9, 
   3.8046295476470027`*^9, {3.8046301406966066`*^9, 3.804630143489006*^9}, 
   3.804632812837824*^9, 3.8046335829366283`*^9, 3.8046791651760583`*^9, 
   3.805585762415805*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"b8d61356-f9d5-4286-97cb-f0f8b5181a2b"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 3},ExpressionUUID->"b329ae89-679f-4580-b0d7-1111dafcdeae"],

Cell[TextData[StyleBox["4\:ff1a\:7528\:7f16\:5199lineIntegralVector\:51fd\
\:6570\:ff0c\:7528\:4ee5\:8ba1\:7b97\:5bf9\:5750\:6807\:7684\:66f2\:7ebf\:79ef\
\:5206;\:8def\:5f84\:4e3a\:53c2\:6570\:65b9\:7a0b\:5f62\:5f0f\:ff1b\:7b2c\
\:4e8c\:66f2\:7ebf\:79ef\:5206,\:8def\:5f84\:4e3a\:6298\:7ebf\:5f62\:5f0f",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.804501362092226*^9, 3.8045014054758263`*^9}, 
   3.8056701492977376`*^9},ExpressionUUID->"e680c711-5a28-4a83-97a3-\
b5512b8bf53b"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{
  "x", ",", "y", ",", "z", ",", "points", ",", "F", ",", "integralVars"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.804502101657031*^9, 3.8045022245538316`*^9}},
 CellLabel->"In[72]:=",ExpressionUUID->"33f1a97d-f712-4178-9b58-dace265d7a03"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lineIntegralVector", "[", 
   RowBox[{"F_List", ",", "integralVars_List", ",", "points_List", ",", 
    RowBox[{"opts", ":", 
     RowBox[{"OptionsPattern", "[", "]"}]}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", "t", ",", "rules", ",", "lines", ",", "ints"}], "}"}], 
    ",", 
    RowBox[{
     RowBox[{"lines", "=", 
      RowBox[{"Partition", "[", 
       RowBox[{"points", ",", "2", ",", "1"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"ints", "=", 
      RowBox[{"Map", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"lineIntegralVector", "[", 
          RowBox[{"F", ",", "integralVars", ",", 
           RowBox[{
            RowBox[{"#", "[", 
             RowBox[{"[", "1", "]"}], "]"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"#", "[", 
                RowBox[{"[", "2", "]"}], "]"}], "-", 
               RowBox[{"#", "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], ")"}], "t"}]}], ",", "t", 
           ",", "0", ",", "1", ",", "opts"}], "]"}], "&"}], ",", "lines"}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Total", "[", "ints", "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.804501459436227*^9, 3.8045018549118295`*^9}, {
  3.8045019220386295`*^9, 3.8045019245814295`*^9}, {3.804502065948631*^9, 
  3.804502078725031*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"db5becb2-cbae-4242-b0fe-b8886fed6224"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"lineIntegralVector", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.80450193350463*^9, 3.8045020453878307`*^9}},
 CellLabel->"In[74]:=",ExpressionUUID->"32b0d291-9a03-4af8-87f9-e4fd94756882"],

Cell[BoxData[
 RowBox[{
  RowBox[{"lineIntegralVector", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}], ",", "y"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"1", "-", "t$116801"}], ",", "t$116801"}], "}"}], ",", 
    "t$116801", ",", "0", ",", "1"}], "]"}], "+", 
  RowBox[{"lineIntegralVector", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}], ",", "y"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"1", "-", "t$116801"}], ",", "t$116801", ",", "0"}], "}"}], ",",
     "t$116801", ",", "0", ",", "1"}], "]"}], "+", 
  RowBox[{"lineIntegralVector", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}], ",", "y"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t$116801", ",", "0", ",", 
      RowBox[{"1", "-", "t$116801"}]}], "}"}], ",", "t$116801", ",", "0", ",",
     "1"}], "]"}]}]], "Output",
 CellChangeTimes->{{3.8045020245462303`*^9, 3.8045021550090313`*^9}, 
   3.804502234428632*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"c8dd5faa-3434-412b-95c6-1043a1d219bc"]
}, Open  ]],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 4},ExpressionUUID->"2b4b28e3-c03a-4c29-8123-4990c11b0b23"],

Cell[" ", "Text",
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->0,
 CellFrameColor->RGBColor[0, 0, 1],
 CellSize->{
  Inherited, 3},ExpressionUUID->"fc7c50ec-49fe-43b7-a993-b06c4482670b"]
},
WindowSize->{481.79999999999995`, 478.79999999999995`},
WindowMargins->{{Automatic, 72}, {34.200000000000045`, Automatic}},
Magnification:>0.75 Inherited,
FrontEndVersion->"12.1 for Microsoft Windows (64-bit) (2020\:5e743\:670814\
\:65e5)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"0440cd40-ccdc-413d-b392-d620ffca0c4f"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 329, 10, 6, "Text",ExpressionUUID->"e5049437-6e1e-4bf2-b78f-64ceea4bfa2e"],
Cell[890, 32, 625, 9, 43, "Text",ExpressionUUID->"88dfb831-9342-4d18-9105-6cf0148c18e2"],
Cell[1518, 43, 2395, 61, 243, "Input",ExpressionUUID->"2314718a-e2a1-43f2-8234-ecf8c6b58569"],
Cell[3916, 106, 8178, 141, 46, "Text",ExpressionUUID->"02561486-cb31-4fed-ac7a-81274ab9efb0"],
Cell[CellGroupData[{
Cell[12119, 251, 434, 12, 28, "Input",ExpressionUUID->"8b778ab1-3ce6-4096-bb2f-9092c4396110"],
Cell[12556, 265, 750, 17, 31, "Output",ExpressionUUID->"482a5773-a88a-4ebe-94ef-9336e902858c"]
}, Open  ]],
Cell[13321, 285, 331, 10, 4, "Text",ExpressionUUID->"4e045e55-5ea5-4cf6-9013-829258e5c7cf"],
Cell[13655, 297, 19301, 324, 68, "Text",ExpressionUUID->"4833e22b-cb2f-4444-a72a-d304a49c5434"],
Cell[CellGroupData[{
Cell[32981, 625, 618, 16, 79, "Input",ExpressionUUID->"59e76bc2-246a-4c82-b049-d99215b1a068"],
Cell[33602, 643, 722, 18, 57, "Output",ExpressionUUID->"aa161956-a578-4cac-a63d-1908ee0342d2"]
}, Open  ]],
Cell[34339, 664, 10581, 182, 57, "Text",ExpressionUUID->"5c0a7f40-e24c-4477-978e-1d1adec762ac"],
Cell[CellGroupData[{
Cell[44945, 850, 520, 14, 23, "Input",ExpressionUUID->"71a6b345-f463-443a-be63-8ba27fd8a6b6"],
Cell[45468, 866, 222, 3, 24, "Output",ExpressionUUID->"969b3cd0-bf25-42c2-95f4-331f5783e1c4"]
}, Open  ]],
Cell[45705, 872, 331, 10, 4, "Text",ExpressionUUID->"d8045e00-be82-4f3e-8076-20b802b16c4f"],
Cell[46039, 884, 517, 8, 43, "Text",ExpressionUUID->"f54bbbff-9577-4695-9ee9-817ddbf311c5"],
Cell[46559, 894, 1757, 40, 157, "Input",ExpressionUUID->"3894af6c-d4ad-481a-a72f-df123ec99602"],
Cell[48319, 936, 12922, 219, 44, "Text",ExpressionUUID->"3626502b-d32d-4739-ac1d-23182c492bd8"],
Cell[CellGroupData[{
Cell[61266, 1159, 709, 19, 21, "Input",ExpressionUUID->"dc1ce5b5-9e25-40e4-9632-b89ef13937f1"],
Cell[61978, 1180, 287, 5, 24, "Output",ExpressionUUID->"f07bdb03-7126-46cf-80d6-56583c47c81a"]
}, Open  ]],
Cell[62280, 1188, 331, 10, 4, "Text",ExpressionUUID->"cc3c5caf-d614-4bac-a05b-129bfa04586f"],
Cell[62614, 1200, 558, 9, 43, "Text",ExpressionUUID->"d8d0288a-a865-4d96-b10a-554294c10e6a"],
Cell[63175, 1211, 2000, 45, 210, "Input",ExpressionUUID->"bd0732ca-5dc3-4cd0-85a9-25a11393bf3c"],
Cell[65178, 1258, 49813, 824, 48, "Text",ExpressionUUID->"13ed01ef-7aa2-4519-bbe1-465d7ccfe103"],
Cell[CellGroupData[{
Cell[115016, 2086, 973, 24, 36, "Input",ExpressionUUID->"d25209e6-2926-446b-889d-d315d4f978c1"],
Cell[115992, 2112, 883, 23, 26, "Output",ExpressionUUID->"b8d61356-f9d5-4286-97cb-f0f8b5181a2b"]
}, Open  ]],
Cell[116890, 2138, 331, 10, 4, "Text",ExpressionUUID->"b329ae89-679f-4580-b0d7-1111dafcdeae"],
Cell[117224, 2150, 499, 7, 43, "Text",ExpressionUUID->"e680c711-5a28-4a83-97a3-b5512b8bf53b"],
Cell[117726, 2159, 290, 6, 33, "Input",ExpressionUUID->"33f1a97d-f712-4178-9b58-dace265d7a03"],
Cell[118019, 2167, 1521, 38, 157, "Input",ExpressionUUID->"db5becb2-cbae-4242-b0fe-b8886fed6224"],
Cell[CellGroupData[{
Cell[119565, 2209, 710, 19, 36, "Input",ExpressionUUID->"32b0d291-9a03-4af8-87f9-e4fd94756882"],
Cell[120278, 2230, 1336, 37, 91, "Output",ExpressionUUID->"c8dd5faa-3434-412b-95c6-1043a1d219bc"]
}, Open  ]],
Cell[121629, 2270, 329, 10, 6, "Text",ExpressionUUID->"2b4b28e3-c03a-4c29-8123-4990c11b0b23"],
Cell[121961, 2282, 331, 10, 4, "Text",ExpressionUUID->"fc7c50ec-49fe-43b7-a993-b06c4482670b"]
}
]
*)

